Bug 847299 - epel6 build request
epel6 build request
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Convert-NLS_DATE_FORMAT (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Petr Šabata
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 847128
  Show dependency treegraph
 
Reported: 2012-08-10 09:39 EDT by Bill Pemberton
Modified: 2012-12-20 11:09 EST (History)
3 users (show)

See Also:
Fixed In Version: perl-Convert-NLS_DATE_FORMAT-0.05-3.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 11:09:34 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Pemberton 2012-08-10 09:39:47 EDT
Please build perl-Convert-NLS_DATE_FORMAT for epel6.
Comment 1 Petr Šabata 2012-08-22 11:18:26 EDT
I've just pushed a build based on current Rawhide, perl-Convert-NLS_DATE_FORMAT-0.05-3.el6.
Comment 2 Fedora Update System 2012-08-22 11:20:04 EDT
perl-Convert-NLS_DATE_FORMAT-0.05-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-Convert-NLS_DATE_FORMAT-0.05-3.el6
Comment 3 Fedora Update System 2012-08-23 13:03:33 EDT
perl-Convert-NLS_DATE_FORMAT-0.05-3.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 4 Fedora Update System 2012-12-20 11:09:36 EST
perl-Convert-NLS_DATE_FORMAT-0.05-3.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.